<?php

namespace App\Filament\Resources\ModerationCases\Pages;

use App\Filament\Resources\ModerationCases\ModerationCaseResource;
use Filament\Actions\ViewAction;
use Filament\Resources\Pages\EditRecord;

class EditModerationCase extends EditRecord
{
    protected static string $resource = ModerationCaseResource::class;

    protected function getHeaderActions(): array
    {
        return [
            ViewAction::make(),
        ];
    }
}
